<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="public/build/app.css">
</head>
<body>
<div class="container-fluid">
    <div class="row">
        <div class="col-12">
            <div class="jumbotron">
                <h1 class="red">Bootstrap is working</h1>
                <button id="click-me" class="btn btn-primary">Click me</button>
            </div>
        </div>
    </div>
</div>

<script src="public/build/runtime.js"></script>
<script src="public/build/vendors~app.js"></script>
<script src="public/build/app.js"></script>
</body>
</html>